#slider {
  background: #f5f5f5;
  height: 325px;
  margin-top: -20px;
  text-align: center;
}

#slider img {
  margin: 0 auto;
}

#news {
  margin: 0;
  padding: 0;
  margin-top: 20px;
}

#news > li {
  list-style-type: none;
  width: 23.4%;
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
}

#news > li:last-child {
  margin-right: 0;
}

#news ul {
  margin: 0;
  padding: 0;
}

#news #services li {
  display: block;
  width: 100%;
}

#news .newsPhoto {
  border-radius: 8px;
  overflow: hidden;
}

#news p {
  color: #777;
  margin-top: 6px;
}

#news h3 {
  font-weight: normal;
  font-size: 1.3em;
  color: #1b668c;
  line-height: normal;
  height: 45px !important;
  vertical-align: bottom !important;
}

#services {
  background: #f6f8fb;
  padding: 16px 24px !important;
  border-radius: 12px;
  border: 1px solid #c4d1dc;
  height: 300px;
  box-sizing: border-box;
}

#services h4 {
  color: #1295c4;
  margin: 0;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: bold;
  border-bottom: 1px solid #d9e4eb;
  margin-bottom: 20px;
  padding-bottom: 10px;
}

#services a {
  color: #1a99ab;
  display: block;
  padding: 5px 4px;
  text-decoration: none;
  font-size: 1.1em;
}

#services a:hover {
  background-color: #fff;
}
